@charset "euc-jp";
/* ----------------------
 * common
 *---------------------- */
* {
margin: 0;
padding: 0;
}
html{
	-webkit-text-size-adjust: 100%;
}
img {
	border: 0px;
	vertical-align: bottom;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body {
	color: #170900;
	background: #000;
	text-align: center;
	font-family: "Noto Sans JP","Noto Sans JP Fallback";
	
}
.contents_bg {
	width: 100%;
	max-width: 640px;
	margin: 0 auto;
}
.wrapper {
	width: 100%;
	margin: 0 auto;
	background-size: 100% auto;
}
.footer_img {
	width: 100%;
	max-width: 640px;
}
.menu_set{
	width: 90%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
}
.menu_date{
	width: 90%;
	margin: 10px auto 0;
	text-align: right;
	padding-bottom: 10px;
}
.menu_img {
	/*width: calc(100% - 40px);*/
	box-sizing: border-box;
	padding-left: 10px;
	text-align: left;
}
.menu_hikiku{
	width: 93%;
	text-align: left;
	font-size: 12px;
	line-height: 150%;
	margin: 10px auto;
}
/*.inp_menu_box .menu_img{
	width: 215px;
}*/
[class^="cate_bg"] .menu_img{
	/* width: 235px; */
}
.cate_gototop {
	width: 95%;
	text-align: right;
	margin-top: 10px;
	margin-bottom: 30px;
}
.cate_sp_box {
	margin: 0 20px;
	text-align: left;
}
/* ----------------------
 * common
 *---------------------- */

/* ----------------------
 * pankuzu
 *---------------------- */
.pan_box {
	text-align: left;
	padding-left: 20px;
	margin-top: 0px;
	margin-bottom: 5px;
	padding-right: 20px;
}
.pan_box2 {
	text-align: left;
	padding-left: 20px;
	margin-bottom: 5px;
	padding-right: 20px;
}
ol.pan_list li {
	display: inline;
}
/* ----------------------
 * pankuzu
 *---------------------- */

/* ----------------------
 * background
 *---------------------- */
.top_bg {
	width: 100%;
	background: url(../images_sp/common/main_bg.jpg) repeat-y;
	background-size: 100% auto;
}
.top_bg2 {
	width: 100%;
	background: url(../images_sp/common/main_bg.jpg) repeat-y;
	background-size: 100% auto;
}
/* ----------------------
 * background
 *---------------------- */



/* ----------------------
 * header
 *---------------------- */
.header {
	background:url(../images_sp/top/top_title_bg.jpg) no-repeat center top;
    background-size: 100%;
    width: 100%;
    max-width: 640px;
    aspect-ratio: 1 / 1;
    margin: 0 auto;
}
.header_other {
	background:url(../images_sp/top/top_title_bg_other.jpg) no-repeat center top;
    background-size: 100%;
    width: 100%;
    max-width: 640px;
    aspect-ratio: 1 / 1;
    margin: 0 auto;
}

/* ----------------------
 * header
 *---------------------- */

/* ----------------------
 * head_btn
 *---------------------- */
 .head_btn_box,.head_btn_box2 {
	width: 100%;
	overflow: hidden;
}
.head_btn,.head_btn2,.head_btn3 {
	display: block;
	float: left;
	width: 33.33%;
}
/* ----------------------
 * head_btn
 *---------------------- */
 
/* ----------------------
 * title
 *---------------------- */
.top_title, .top_title_other {
	width: 100%;
	height: 100%;
	text-align:	center;
	background-repeat: no-repeat;
}
/* ----------------------
 * title
 *---------------------- */



/* ----------------------
 * icon
 *---------------------- */
[class^="icon"]{
	width: 10%;
	min-width: 40px;
	aspect-ratio: 1/1;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	overflow: hidden;
	float: left;
}
.icon0 {background-image: url(../images_sp/common/icon0.png)}
.icon1 {background-image: url(../images_sp/common/icon1.png)}
.icon2 {background-image: url(../images_sp/common/icon2.png)}
.icon3 {background-image: url(../images_sp/common/icon3.png)}
.icon4 {background-image: url(../images_sp/common/icon4.png)}
.icon5 {background-image: url(../images_sp/common/icon5.png)}
.icon6 {background-image: url(../images_sp/common/icon6.png)}
.icon7 {background-image: url(../images_sp/common/icon7.png)}
.icon8 {background-image: url(../images_sp/common/icon8.png)}
.icon9 {background-image: url(../images_sp/common/icon9.png)}
.icon10 {background-image: url(../images_sp/common/icon10.png)}
.icon11 {background-image: url(../images_sp/common/icon11.png)}
.icon12 {background-image: url(../images_sp/common/icon12.png)}
.icon13 {background-image: url(../images_sp/common/icon13.png)}
.icon14 {background-image: url(../images_sp/common/icon14.png)}
.icon15 {background-image: url(../images_sp/common/icon15.png)}
.icon16 {background-image: url(../images_sp/common/icon16.png)}
.icon17 {background-image: url(../images_sp/common/icon17.png)}
.icon18 {background-image: url(../images_sp/common/icon18.png)}
.icon19 {background-image: url(../images_sp/common/icon19.png)}
.icon20 {background-image: url(../images_sp/common/icon20.png)}
.icon21 {background-image: url(../images_sp/common/icon21.png)}
.icon22 {background-image: url(../images_sp/common/icon22.png)}
.icon23 {background-image: url(../images_sp/common/icon23.png)}
.icon24 {background-image: url(../images_sp/common/icon24.png)}
.icon25 {background-image: url(../images_sp/common/icon25.png)}
.icon26 {background-image: url(../images_sp/common/icon26.png)}
.icon27 {background-image: url(../images_sp/common/icon27.png)}
.icon28 {background-image: url(../images_sp/common/icon28.png)}
.icon29 {background-image: url(../images_sp/common/icon29.png)}
.icon30 {background-image: url(../images_sp/common/icon30.png)}
.icon31 {background-image: url(../images_sp/common/icon31.png)}
.icon32 {background-image: url(../images_sp/common/icon32.png)}
.icon33 {background-image: url(../images_sp/common/icon33.png)}
.icon34 {background-image: url(../images_sp/common/icon34.png)}
.icon35 {background-image: url(../images_sp/common/icon35.png)}

.iconf1 {background-image: url(../images_sp/common/iconf1.png)}
.iconf2 {background-image: url(../images_sp/common/iconf2.png)}


.tabpanel1 [class^="icon"],.tabpanel2 [class^="icon"]{	width: 20%;}

.tabpanel1 .cookie_check,.tabpanel2 .cookie_check{color: #fff;}

/* ----------------------
 * icon
 *---------------------- */



/* ----------------------
 * price
 *---------------------- */
.price_box{
	width: 93%;
	text-align: right;
	display: flex;
	margin: 5px auto 0;
	justify-content: flex-end;
	align-items: flex-end;
}
.price_box2{
	text-align: right;
	margin: 0 15px 0 0;
}
.price_box3{
	text-align: right;
	margin-bottom: 5px;
}
/* ----------------------
 * price
 *---------------------- */



/* ----------------------
 * menu_button
 *---------------------- */
.Layer1 {
	width: 50%;
	float: left;
	margin: 0 0 0 0;
}
.Layer2 {
	width: 50%;
	float: left;
	margin: 0px 0 0 0;
}
.Layer3 {}
.Layer4 {}

[class^="Layer"] img{
	width: 100%;
	height: auto;
}
.btn_box {
	width: 100%;
	/* display: flex; */
	margin: 0px auto 0px;
	background-image: url(../images_sp/common/btnbox_bg.jpg);
	background-repeat:  no-repeat;
	background-position: center top;
	background-size: 100% 100%;
	aspect-ratio: 32 / 5;
}
.pack_bg .btn_box,
.inp_top_bg .btn_box,
.inp_form_bg .btn_box {
	background: none;
}
.pack_bg .btn_box,
.inp_top_bg .btn_box,
.inp_form_bg .btn_box{
	/* width: 294px; */
}
.pack_bg .inp_btn_box2 img,
.inp_top_bg .inp_btn_box2 img,
.inp_form_bg .inp_btn_box2 img,
.pack_bg .btn_box img,
.inp_top_bg .btn_box img,
.inp_form_bg .btn_box img {
	width: 80%;
	height: auto;
	margin: 5px auto;
}
.pack_bg .btn_box div:nth-of-type(1),
.pack_bg .inp_btn_box2 .inp_btn_free:nth-of-type(1),
.inp_top_bg .inp_btn_box2 .inp_btn_free:nth-of-type(1),
.inp_top_bg .btn_box div:nth-of-type(1),
.pack_bg .inp_btn_box2 .inp_btn_free:nth-of-type(1),
.inp_form_bg .inp_btn_box2 .inp_btn_free:nth-of-type(1),
.inp_form_bg .btn_box div:nth-of-type(1){
	/* float: left; */
}
.pack_bg .inp_btn_box2 .inp_btn_free:nth-of-type(2),
.pack_bg .btn_box div:nth-of-type(2),
.inp_top_bg .inp_btn_box2 .inp_btn_free:nth-of-type(2),
.inp_top_bg .btn_box div:nth-of-type(2),
.inp_form_bg .inp_btn_box2 .inp_btn_free:nth-of-type(2),
.inp_form_bg .btn_box div:nth-of-type(2){
	/* float: right; */
}
.inp_form_bg .input_lbox{
	width: 290px;
	margin: 0 auto;
}
.inp_form_bg .input_lbox img{
	width: 250px;
	height: auto;
	margin: 5px auto;
}
.inp_form_bg .input_lbox input[type="radio"] {
	margin: 19px 8px 0 5px;
}
/* ----------------------
 * menu_button
 *---------------------- */



/* ----------------------
 * Yahoo
 *---------------------- */
.ya_info_top {
	width: 270px;
	height: 40px;
	margin: 16px auto 6px;
	background: url(../images_sp/top/ya_info_top.png) no-repeat;
	background-size: 100% 100%;
	font-size: 0;
}
.ya_info_box {
	text-align: left;
	margin: 0 25px 15px;
}
/* ----------------------
 * Yahoo
 *---------------------- */

/* ----------------------
 * うらなえる
 *---------------------- */
.pre_box{
	margin: 10px auto;
}
.pre_box a{
	color: #ffc3db;
	font-size: 90%;
	line-height: 1.4;
	font-weight: bold;
}
.pre_box a:hover{
	text-decoration: none;
}
.pre_box img{
	width: 280px;
	height: auto;
}
.pro_bg .pre_box{
	margin-bottom: 20px;
}
.pro_bg .pre_box img{ width: 100%; height: auto;}

.pro_bg .pre_box a{ color: #f00; text-align: center;}

/* ----------------------
 * うらなえる
 *---------------------- */


/* ----------------------
 * discount_info
 *---------------------- */
.discount_info_box {
	margin: 12px 10px 10px;
	text-align: left;
	clear: both;
}
/* ----------------------
 * discount_info
 *---------------------- */

/* ----------------------
 * タブでフォーム切替
 *---------------------- */
.top_tablist{
	width: 100%;
	max-width: 640px;
	display: flex;
}
.top_tablist img{
	cursor: pointer;
}
.top_tablist img:hover{
	filter: brightness(1.75);
}
.top_tablist div{
	width: 50%;
	color: #fff;
}
.top_tablist div img{
	width: 100%;
	height: auto;
}
.tabpanel1,.tabpanel2{
	width: 100%;
	padding: 30px 0;
}
.tabpanel1{
	background-image: url(../images_sp/top/tabpanel_bg1.jpg), url(../images_sp/top/tabpanel_bt.jpg);
	background-position: top center,bottom center;
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-color: #3a0e4d;
}
.tabpanel2{
	background-image: url(../images_sp/top/tabpanel_bg2.jpg), url(../images_sp/top/tabpanel_bt.jpg);
	background-position: top center,bottom center;
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-color: #102001;
}
[class^="tabpanel"] .inp_form_title,.tab_txt,
[class^="tabpanel"] .form_text{color: #fff;}

.tab_txt{
	width: 90%;
	margin: 10px auto;
	color: #fff;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HGP明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
    font-feature-settings: 'palt';
	font-size: 130%;
    line-height: 150%;
	word-break: break-all;
}
[class^="tabpanel"]  a.link_cate:visited,
[class^="tabpanel"]  a.link_cate:hover,
[class^="tabpanel"]  a.link_cate:link{
	color: #fff;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HGP明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
    font-feature-settings: 'palt';
	font-size: 130%;
    line-height: 150%;
	word-break: break-all;

}
[class^="tabpanel"] .menu_set{
	width: 90%;
	border-bottom: 2px double #fff;
	border-top: 2px double #fff;
	box-sizing: border-box;
	padding: 10px 0;
	margin: 0 auto;
}
/* ----------------------
 * タブでフォーム切替
 *---------------------- */

/* ----------------------
 * TOPアニメ
 *---------------------- */

.top_anime_box {
	position: relative;
	width: 100%;
	aspect-ratio: 1 / 1;
	z-index: 1;
	overflow: hidden;
}
[class^="top_anime_bg"]{
	width: 100%;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	aspect-ratio: 1 / 1;
	position: absolute;
	left: 0;
	top: 0;
	
}
.top_anime_bg1 {background-image: url(../images_sp/top/top_anime_bg1.jpg);}
.top_anime_bg2 {background-image: url(../images_sp/top/top_anime_bg2.jpg);}
.top_anime_bg3 {background-image: url(../images_sp/top/top_anime_bg3.jpg);}
.top_anime_bg4 {background-image: url(../images_sp/top/top_anime_bg4.jpg);}
.top_anime_bg5 {background-image: url(../images_sp/top/top_anime_bg5.jpg);}

/* ----------------------
 * TOPアニメ
 *---------------------- */


/* ----------------------
 * pack
 *---------------------- */
.pack_top {
	width: 100%;
	aspect-ratio: 16/11;
	background: url(../images_sp/top/pack_top.jpg) no-repeat;
	background-size: 100% 100%;
}
.pack_bg {
	width: 100%;
	margin: 0 auto;
	background: url(../images_sp/top/box_bg.jpg) repeat-y;
	background-size: 100% auto;
}
.pack_bt {
	width: 100%;
	aspect-ratio: 32/3;
	margin: 0 auto -2px;
	background: url(../images_sp/top/box_bt.jpg) no-repeat;
	background-size: 100% auto;
	background-position: bottom center;
}
/* ----------------------
 * pack
 *---------------------- */

/* ----------------------
 * intro
 *---------------------- */
.top_intro_headline strong {
    color: #fffc01;
    font-style: normal;
    font-weight: bold;
    font-size: 120%;
}

.top_intro_top1 {
	width: 100%;
	aspect-ratio: 4/3;
	background: url(../images_sp/top/top_intro_top1.jpg) no-repeat;
	background-size: 100% 100%;
}
.top_intro_top2 {
	width: 100%;
	aspect-ratio: 640/461;
	background: url(../images_sp/top/top_intro_top2.jpg) no-repeat;
	background-size: 100% 100%;
}
.top_intro_top3 {
	width: 100%;

	aspect-ratio: 32/19;
	background: url(../images_sp/top/top_intro_top3.jpg) no-repeat;
	background-size: 100% 100%;
}
.top_intro_top4 {
	width: 320px;
	height: 396px;
	background: url(../images_sp/top/top_intro_top4.jpg) no-repeat;
	background-size: 100% 100%;
}
.top_intro_top5 {
	width: 320px;
	height: 42px;
	background: url(../images_sp/top/top_intro_top5.jpg) no-repeat;
	background-size: 100% 100%;
}
.top_intro_bg {
	width: 100%;
}
.top_intro_bt {
	width: 320px;
	height: 30px;
	background: url(../images_sp/top/box_bt.jpg) no-repeat;
	background-size: 100% 100%;
	margin-top: 2px;
}
.top_intro_bg .free_info_box {
	width: 290px;
	margin: 0  auto;	
}

.top_intro_top4_bg img{
	width: 300px;
	margin: 0 auto;
}
/* top_intro_anime */
.intro_animebox1,
.intro_animebox2,
.intro_animebox3 {
	width: 100%;
	overflow: hidden;
	margin: 0 auto 0px;
}
.intro_animebox2,
.intro_animebox3 {
	margin-top: 0px;
}

.top_intro_headline {
	width: 90%;
	margin: 0px auto 15px;
	padding: 10px;
	box-sizing: border-box;
	font-weight: bold;
	color: #fff;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HGP明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
    font-feature-settings: 'palt';
	font-size: clamp(15px, 1.6vw, 30px);
    line-height: 150%;
	word-break: break-all;
	border-radius: 8px;
	background-color: #414351;
	text-align: left;
}

.top_intro_sample {
	width: 90%;
	margin: 0 auto 10px;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HGP明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	color: #fff;
	font-size: 90%;
	text-align: right;
}
.top_intro_bg .res_type_none {
	display: none;
}


/*テキスト*/
.top_intro_bg [class^="topanime_type_text"] {
	color: #6b02c4;
	font-weight: bold;
	word-break: break-all;
}

.top_intro_box .menu_img a.link_cate{
	color: #f3d6df;
	text-shadow: none;
}
.top_intro_box .price_member {    color: #f9f;}
.top_intro_box .price_non {    color: #cce9da;}
.top_intro_box .price_member2 {    color: #f9f;}
.top_intro_box .price_non2 {    color: #cce9da;}
.inp_top_bg a.link2:link {    color: #272d48;}

/* ----------------------
 * result_type1
 *---------------------- */
.top_intro_bg .res_type1_bg1{
	width: 100%;
	aspect-ratio: 128/143;
	background: url(../images_sp/common/res_type1_bg1.jpg) no-repeat;
	background-size: 100% auto;
	margin: 0 auto;
	position: relative;
}

.top_intro_bg .res_type1_bg1 .res_type1_img1,
.top_intro_bg .res_type1_bg1 .res_type1_img2,
.top_intro_bg .res_type1_bg1 .res_type1_img3,
.top_intro_bg .res_type1_bg1 .res_type1_img4{position: absolute;opacity: 0.8; width: 69%;}

.top_intro_bg .res_type1_bg1 .res_type1_img1 img,
.top_intro_bg .res_type1_bg1 .res_type1_img2 img,
.top_intro_bg .res_type1_bg1 .res_type1_img3 img,
.top_intro_bg .res_type1_bg1 .res_type1_img4 img{width: 100%;height: auto;}


.res_type1_bg1 .res_type1_img1{}

.top_intro_bg .res_type1_bg1.type_a .res_type1_img1{left: 16%;top: 52%;z-index: 10;}
.top_intro_bg .res_type1_bg1.type_a .res_type1_img2{left: 13%;top: 35%;z-index: 9;}
.top_intro_bg .res_type1_bg1.type_a .res_type1_img3{left: 16%;top: 11%;z-index: 8;}
.top_intro_bg .res_type1_bg1.type_a .res_type1_img4{display: none;}

.top_intro_bg .res_type1_bg1.type_b .res_type1_img1{left: 16%;top: 52%;z-index: 10;}
.top_intro_bg .res_type1_bg1.type_b .res_type1_img2{left: 13%;top: 35%;z-index: 9;}
.top_intro_bg .res_type1_bg1.type_b .res_type1_img3{left: 16%;top: 11%;z-index: 8;}
.top_intro_bg .res_type1_bg1.type_b .res_type1_img4{display: none;}

.top_intro_bg .res_type1_bg1.type_c .res_type1_img1{left: 16%;top: 45%;z-index: 10;}
.top_intro_bg .res_type1_bg1.type_c .res_type1_img2{left: 13%;top: 20%;z-index: 9;}
.top_intro_bg .res_type1_bg1.type_c .res_type1_img3{display: none;}
.top_intro_bg .res_type1_bg1.type_c .res_type1_img4{display: none;}

.top_intro_bg .res_type1_bg1.type_d .res_type1_img1{left: 16%;top: 45%;z-index: 10;}
.top_intro_bg .res_type1_bg1.type_d .res_type1_img2{left: 13%;top: 20%;z-index: 9;}
.top_intro_bg .res_type1_bg1.type_d .res_type1_img3{display: none;}
.top_intro_bg .res_type1_bg1.type_d .res_type1_img4{display: none;}

.top_intro_bg .res_type1_bg1.type_e .res_type1_img1{left: 0%;top: 15%;z-index: 10;}
.top_intro_bg .res_type1_bg1.type_e .res_type1_img2{left: 45%;top: 47%;z-index: 9;}
.top_intro_bg .res_type1_bg1.type_e .res_type1_img3{display: none;}
.top_intro_bg .res_type1_bg1.type_e .res_type1_img4{display: none;}

.top_intro_bg .res_type1_bg1.type_f .res_type1_img1{left: 0%;top: 15%;z-index: 10;}
.top_intro_bg .res_type1_bg1.type_f .res_type1_img2{left: 48%;top: 47%;z-index: 9;}
.top_intro_bg .res_type1_bg1.type_f .res_type1_img3{left: 5%;top: 47%;z-index: 8;}
.top_intro_bg .res_type1_bg1.type_f .res_type1_img4{display: none;}

.top_intro_bg .res_type1_bg1.type_g .res_type1_img1{width: 60%;left: 0%;top: 22%;z-index: 10;}
.top_intro_bg .res_type1_bg1.type_g .res_type1_img2{width: 45%;left: 48%;top: 47%;z-index: 9;}
.top_intro_bg .res_type1_bg1.type_g .res_type1_img3{width: 45%;left: 5%;top: 47%;z-index: 8;}
.top_intro_bg .res_type1_bg1.type_g .res_type1_img4{width: 45%;left: 50%;top: 15%;z-index: 8;}

.top_intro_bg .res_type1_bg1.type_g .res_type1_img1 img,
.top_intro_bg .res_type1_bg1.type_g .res_type1_img1 img,
.top_intro_bg .res_type1_bg1.type_g .res_type1_img1 img,
.top_intro_bg .res_type1_bg1.type_g .res_type1_img1 img{width: 100%;}

.top_intro_bg .res_type1_anime_txt{
	    width: 100%;
    text-align: center;
    font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HGP明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
    color: #fff;
    text-shadow: 0 0 20px #42efff, 0 0 20px #42efff, 0 0 10px #42efff;
    font-size: 200%;
    line-height: 1.2;
    position: absolute;
    top: 15%;
}
/* ----------------------
 * result_type1
 *---------------------- */



/* ----------------------
 * result_type2
 *---------------------- */
.top_intro_bg .res_type2_bg1{
	width: 100%;
	aspect-ratio: 128/143;
	background: url(../images_sp/common/res_type2_bg1.jpg) no-repeat;
	background-size: 100% auto;
	margin: 0 auto;
	position: relative;
}

.top_intro_bg .res_type2_bg1 .res_type2_word1,
.top_intro_bg .res_type2_bg1 .res_type2_word2,
.top_intro_bg .res_type2_bg1 .res_type2_word3,
.top_intro_bg .res_type2_bg1 .res_type2_word4,
.top_intro_bg .res_type2_bg1 .res_type2_word5,
.top_intro_bg .res_type2_bg1 .res_type2_word6{position: absolute;opacity: 0.8;width: 50%;}

.top_intro_bg .res_type2_bg1 .res_type2_word1 img,
.top_intro_bg .res_type2_bg1 .res_type2_word2 img,
.top_intro_bg .res_type2_bg1 .res_type2_word3 img,
.top_intro_bg .res_type2_bg1 .res_type2_word4 img,
.top_intro_bg .res_type2_bg1 .res_type2_word5 img,
.top_intro_bg .res_type2_bg1 .res_type2_word6 img{width: 100%; height: auto;}


.top_intro_bg .res_type2_bg1 .res_type2_word1{left: 32%;top: 0%;}
.top_intro_bg .res_type2_bg1 .res_type2_word2{left: 45%;top: 28%;}
.top_intro_bg .res_type2_bg1 .res_type2_word3{left: 0%;top: 50%;}
.top_intro_bg .res_type2_bg1 .res_type2_word4{left: 30%;top: 77%;}
.top_intro_bg .res_type2_bg1 .res_type2_word5{left: 50%;top: 55%;}
.top_intro_bg .res_type2_bg1 .res_type2_word6{left: 0%;top: 23%;}

/* ----------------------
 * result_type2
 *---------------------- */



/* ----------------------
 * result_type3
 *---------------------- */
.top_intro_bg .res_type3_bg1{
	width: 100%;
	aspect-ratio: 1/1;
	background: url(../images_sp/common/res_type3_bg1.jpg) no-repeat;
	background-size: 100% auto;
	margin: 0 auto;
	position: relative;
}
.top_intro_bg .res_type3_anime1{
	width: 100%;
	aspect-ratio: 1/1;
	background: url(../images_sp/common/res_type3_anime1.jpg) no-repeat;
	background-size: 100% auto;
	position: absolute;
	left: 0;
	top: 0
}
.top_intro_bg .res_type3_card_box{
	width: 100%;
	aspect-ratio: 1/1;
	position: absolute;
	left: 0;
	top: 0;
}
.top_intro_bg .res_type3_card_box > div{position: absolute;}

.top_intro_bg .res_type3_card_box [class^="p_"]{position: absolute;width: 12%;height: auto;}
.top_intro_bg .res_type3_card_box [class^="p_"] img{width: 100%;height: auto;}

.top_intro_bg .res_type3_card_box .strong img{
	filter: brightness(170%) drop-shadow(0px 0px 3px #ba27ff) drop-shadow(0px 0px 10px #ba27ff) drop-shadow(0px 0px 10px #ba27ff);
}
.top_intro_bg .res_type3_card_box .nomal img{filter: brightness(40%);}

.top_intro_bg .res_type3_card_box .p_01{left: 3%;top: 38%;}
.top_intro_bg .res_type3_card_box .p_02{left: 10%;top: 62%;}
.top_intro_bg .res_type3_card_box .p_03{left: 27%;top: 73%;}
.top_intro_bg .res_type3_card_box .p_04{left: 44%;top: 77%;}
.top_intro_bg .res_type3_card_box .p_05{left: 61%;top: 73%;}
.top_intro_bg .res_type3_card_box .p_06{left: 78%;top: 62%;}
.top_intro_bg .res_type3_card_box .p_07{left: 85%;top: 38%;}
.top_intro_bg .res_type3_card_box .p_08{left: 78%;top: 14%;}
.top_intro_bg .res_type3_card_box .p_09{left: 61%;top: 6%;}
.top_intro_bg .res_type3_card_box .p_10{left: 44%;top: 2%;}
.top_intro_bg .res_type3_card_box .p_11{left: 27%;top: 6%;}
.top_intro_bg .res_type3_card_box .p_12{left: 10%;top: 14%;}

.top_intro_bg .res_type3_card_select{
	aspect-ratio: 100/50;
	width: 100%;
	display: flex;
	position: absolute;
	left: 0;
	top: 27%;
	/* opacity: 0; */
}
.top_intro_bg .res_card_set{position: relative;width: 33%;aspect-ratio: 11/19;}

.top_intro_bg .res_card_set img{
	width: 80%;
	aspect-ratio: 11/19;
	height: auto;
	position: absolute;
	left: 12%;
	top: 0;
}

.top_intro_bg .res_type3_light{
	width: 100%;
	aspect-ratio: 1/1;
	background: url(../images_sp/common/res_type3_light.png) no-repeat;
	background-size: 100% auto;
	position: absolute;
	left: 0;
	top: 0
}
.top_intro_bg .res_type3_light.lp00{display: none;}
.top_intro_bg .res_type3_light.lp01{transform: rotate(0deg);}
.top_intro_bg .res_type3_light.lp02{transform: rotate(-30deg);}
.top_intro_bg .res_type3_light.lp03{transform: rotate(-60deg);}
.top_intro_bg .res_type3_light.lp04{transform: rotate(-90deg);}
.top_intro_bg .res_type3_light.lp05{transform: rotate(-120deg);}
.top_intro_bg .res_type3_light.lp06{transform: rotate(-150deg);}
.top_intro_bg .res_type3_light.lp07{transform: rotate(-180deg);}
.top_intro_bg .res_type3_light.lp08{transform: rotate(-210deg);}
.top_intro_bg .res_type3_light.lp09{transform: rotate(-240deg);}
.top_intro_bg .res_type3_light.lp10{transform: rotate(-270deg);}
.top_intro_bg .res_type3_light.lp11{transform: rotate(-300deg);}
.top_intro_bg .res_type3_light.lp12{transform: rotate(-330deg);}

.top_intro_bg .res_type3_btn{
	position: absolute;
    left: 27%;
    top: 43%;
}
.top_intro_bg .res_type3_btn img{cursor: pointer;}

.top_intro_bg .res_type3_onca{
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HGP明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
    color: #fff;
    text-shadow:0 0 20px #42efff, 0 0 20px #42efff, 0 0 10px #42efff;
    font-size: 450%;
    margin: -160px auto 130px;
}

/* ----------------------
 * result_type3
 *---------------------- */

/* ----------------------
 * animation
 *---------------------- */
.top_intro_bg .res_type1_bg1 [class^="res_type1_img"] img,
.top_intro_bg .res_type1_bg1 .res_type1_anime_txt,

.top_intro_bg .res_type2_bg1 .res_type2_word1,
.top_intro_bg .res_type2_bg1 .res_type2_word2,
.top_intro_bg .res_type2_bg1 .res_type2_word3,
.top_intro_bg .res_type2_bg1 .res_type2_word4,
.top_intro_bg .res_type2_bg1 .res_type2_word5,
.top_intro_bg .res_type2_bg1 .res_type2_word6,

.top_intro_bg .res_type3_anime1,
.top_intro_bg .res_type3_lightbox div,
.top_intro_bg .res_type3_card_box.normal_card img,
.top_intro_bg .res_type3_card_box.strong_card,
.top_intro_bg .res_type3_card_select img,

.top_anime_bg2,
.top_anime_bg3,
.top_anime_bg4,
.top_anime_bg5 {
	opacity: 0;
}
.top_tablist.tab1 div:nth-of-type(1) img,
.top_tablist.tab2 div:nth-of-type(2) img {
	pointer-events: none;
}
.top_tablist.tab1 + .tabpanel1 + .tabpanel2,
.top_tablist.tab2 + .tabpanel1,

.tabpanel1 .inp_my_top,
.tabpanel1 .inp_you_top,
.tabpanel2 .inp_my_top,
.tabpanel2 .inp_you_top,
.tabpanel1 #input_nickname_1,
.tabpanel1 #input_nickname_2,
.tabpanel1 .inp_btn_box2 .price_member4,
.tabpanel2 #input_nickname_1,
.tabpanel2 #input_nickname_2,
.tabpanel2 .inp_btn_box2 .price_member4
{
	display: none !important;
}


.t_anime4 .top_anime_bg2 {animation: fadein 1.0s ease 0s forwards;}
.t_anime4 .top_anime_bg3 {animation: fadein 1.0s ease 1.5s forwards;}
.t_anime4 .top_anime_bg4 {animation: fadein 2.0s ease 3.0s forwards;}
.t_anime4 .top_anime_bg5 {animation: fadein 1.0s ease 5.0s forwards;}

.top_intro_bg .init .res_type1_img1 img {transform: translate(35%, 35%);}
.top_intro_bg .init .res_type1_img2 img {transform: translate(-35%, -35%);}
.top_intro_bg .init .res_type1_img3 img {transform: translate(35%, -35%);}
.top_intro_bg .init .res_type1_img4 img {transform: translate(-35%, 35%);}
.top_intro_bg .res_type1_bg1 [class^="res_type1_img"] img {transition: transform 1.0s ease-out 2.5s;}
.t_anime1 .res_type1_anime_txt {animation: fadein 1.0s ease 0.3s 1 forwards, fadeout 1.0s ease 2.0s 1 forwards;}
.t_anime1 [class^="res_type1_img"] img {animation: fadein2 1.0s ease 0s 1 forwards;}
.t_anime1 .res_type1_img4 img {animation-delay: 0.5s;}
.t_anime1 .res_type1_img3 img {animation-delay: 1.0s;}
.t_anime1 .res_type1_img2 img {animation-delay: 1.5s;}
.t_anime1 .res_type1_img1 img {animation-delay: 2.0s;}
.t_anime1.res_type1_bg1 {animation: fadeinout4 2.0s linear 2.0s forwards;}


.top_intro_bg .init.res_type2_bg1 .res_type2_word1,
.top_intro_bg .init.res_type2_bg1 .res_type2_word2,
.top_intro_bg .init.res_type2_bg1 .res_type2_word3,
.top_intro_bg .init.res_type2_bg1 .res_type2_word4,
.top_intro_bg .init.res_type2_bg1 .res_type2_word5,
.top_intro_bg .init.res_type2_bg1 .res_type2_word6 {top: 55%; left: 28%;}
.top_intro_bg .res_type2_bg1 .res_type2_word1,
.top_intro_bg .res_type2_bg1 .res_type2_word2,
.top_intro_bg .res_type2_bg1 .res_type2_word3,
.top_intro_bg .res_type2_bg1 .res_type2_word4,
.top_intro_bg .res_type2_bg1 .res_type2_word5,
.top_intro_bg .res_type2_bg1 .res_type2_word6 {transition: top 2.0s ease-out 0.5s, left 2.0s ease-out 0.5s;}
.t_anime2 .res_type2_word1,
.t_anime2 .res_type2_word2,
.t_anime2 .res_type2_word3,
.t_anime2 .res_type2_word4,
.t_anime2 .res_type2_word5,
.t_anime2 .res_type2_word6 {animation: fadein 1.0s ease 0.5s forwards;}
.t_anime2.res_type2_bg1 {animation: fadeinout5 2.0s linear 0.5s forwards;}
.top_intro_bg .init.res_type2_bg1 .type_d img {filter: none; width: 100%;}
.top_intro_bg .res_type2_bg1 .type_d img {transition: filter 2.0s ease 2.0s, width 2.0s ease 2.0s;}
.t_anime2.res_type2_bg1 .type_d img {filter: grayscale(100%); width: 80%;}

.t_anime3 .res_type3_card_box.normal_card img {animation: fadein 1.0s ease 0s forwards;}
.t_anime3 .res_type3_card_box.normal_card div:nth-of-type(1) img {animation-delay: 0.5s;}
.t_anime3 .res_type3_card_box.normal_card div:nth-of-type(2) img {animation-delay: 0.6s;}
.t_anime3 .res_type3_card_box.normal_card div:nth-of-type(3) img {animation-delay: 0.7s;}
.t_anime3 .res_type3_card_box.normal_card div:nth-of-type(4) img {animation-delay: 0.8s;}
.t_anime3 .res_type3_card_box.normal_card div:nth-of-type(5) img {animation-delay: 0.9s;}
.t_anime3 .res_type3_card_box.normal_card div:nth-of-type(6) img {animation-delay: 1.0s;}
.t_anime3 .res_type3_card_box.normal_card div:nth-of-type(7) img {animation-delay: 1.1s;}
.t_anime3 .res_type3_card_box.normal_card div:nth-of-type(8) img {animation-delay: 1.2s;}
.t_anime3 .res_type3_card_box.normal_card div:nth-of-type(9) img {animation-delay: 1.3s;}
.t_anime3 .res_type3_card_box.normal_card div:nth-of-type(10) img {animation-delay: 1.4s;}
.t_anime3 .res_type3_card_box.normal_card div:nth-of-type(11) img {animation-delay: 1.5s;}
.t_anime3 .res_type3_card_box.normal_card div:nth-of-type(12) img {animation-delay: 1.6s;}
.t_anime3 .res_type3_anime1,
.t_anime3 .res_type3_card_box.strong_card {animation: fadeinout6 2.0s linear 2.5s forwards;}
.t_anime3 .res_type3_lightbox div {animation: fadeinout6 2.0s linear 2.5s forwards, fadeout 1.0s ease 3.5s forwards;}
.t_anime3 .res_type3_card_select img:nth-of-type(1) {animation: fadein 1.0s ease 3.5s forwards;}
.t_anime3 .res_type3_card_select img:nth-of-type(2) {animation: fadein 1.0s ease 5.0s forwards;}
/* ----------------------
 * animation
 *---------------------- */

/* ----------------------
 * intro
 *---------------------- */

/* ----------------------
 * button
 *---------------------- */
.inp_btn2, .inp_btn, .inp_btn_free,
.inp_top_btn, .inp_top_btn_free, .inp_top_btn2 {
	width: 80%;
	height: auto;
}

.inp_top_btn_free {
	margin: 14px 0 0;
}
.inp_btn_box {

}
.inp_btn_box2 {
	margin: 30px auto 0;
	text-align: center;
	background: url(../images_sp/common/spacer.gif);
	background-size: 100% 100%;
	width: 90%;
	max-width: 520px;
}
.inp_btn_box3 {
	width: 90%;
	margin: 0 auto;
	text-align: left;
	background: url(../images_sp/common/spacer.gif);
	background-size: 100% 100%;
	max-width: 520px;
}
.inp_top_box .inp_btn_box2 {
	margin: 5px 15px 0;
}
.inp_top_box.use_pack .inp_btn_box2 {
	margin: 5px 5px 0;
}
.inp_top_box .inp_btn_box3 {
	margin: 0;
}
.inp_btn_box4 {
	margin: 0 20px;
}
.res_rec_sub_bg3 .inp_btn_box4 {
	margin: 0;
	padding: 0 0 14px;
	text-align: center;
}
#second_form {
	margin-bottom: 15px;
}
.inp_btn_box5 {
	text-align: left;
	background: url(../images_sp/common/spacer.gif);
	background-size: 100% 100%;
}
.inp_btn_box5 img {
	zoom: 50%;
}
.intro_btn_box {
	margin: 10px auto 0 auto;
	padding-bottom:10px;
	text-align:center;
	display: none;
}
.intro_btn_box img{
	width: 250px;
	height:auto;
}
.intro_btn_box input{
	width: 200px;
	height:auto;
}

.inp_top_box.use_pack {
	width: 300px;
	margin: 0 auto;
}
.inp_top_box .inp_top_btn_box1 {
	width: 300px;
	overflow: auto;
}
.inp_top_box.use_pack img {
	width: 290px;
	margin: 5px auto;
}
.inp_top_box.use_pack .inp_top_btn_box1 img {
	display: block;
	float: left;
	width: 33.3%;
	margin: 0;
}
.inp_top_box.use_pack img.top_pack_btn {
	width: 290px;
	margin: 0 auto;
	display: block;
	float: none;
}
.pack_small {
	display:block;
	margin: 5px 5px;
	text-align: left;
}
/* ----------------------
 * button
 *---------------------- */
/* ----------------------
 * new
 *---------------------- */
/* ichioshi------ */
.ichi_top {
	width: 100%;
	aspect-ratio: 64/23;
	background: url(../images_sp/top/ichi_top.jpg) no-repeat;
	background-size: 100% 100%;
}
.ichi_top_uranaelu {
	width: 100%;
	aspect-ratio: 64/23;
	background: url(../images_sp/top/ichi_top_uranaeru.jpg) no-repeat;
	background-size: 100% 100%;
}
.ichi_top2 {
	width: 90%;
	aspect-ratio: 15/2;
	background: url(../images_sp/top/ichi_top2.jpg) no-repeat;
	background-size: 100% 100%;
	margin: 0 auto;
}
/* ichioshi------ */

.new_top {
	width: 90%;
	aspect-ratio: 15/2;
	background: url(../images_sp/top/new_top.jpg) no-repeat;
	background-size: 100% 100%;
	margin: 0 auto;
}
.new_top2 {
	width: 90%;
	aspect-ratio: 15/2;
	background: url(../images_sp/top/new_top2.jpg) no-repeat;
	background-size: 100% 100%;
}
.new_center_top {
	width: 100%;
	aspect-ratio: 32/1;
	background: url(../images_sp/top/new_center_top.png) center center no-repeat;
	background-size: 100% 100%;
	margin: 0px 0 10px;
}
.new_box .new_center_top {
	width: 100%;
	aspect-ratio: 32/1;
	margin: 10px 0 10px -15px;
	background: url(../images_sp/top/new_center_top.png) no-repeat;
	background-size: 100% 100%;
}
.new_bg {
	width: 100%;
	margin: 0 auto;
	padding-bottom: 0px;
	background: url(../images_sp/top/box_bg.jpg) repeat-y;
	background-size: 100% auto;
}
.new_bt {
	width: 100%;
	aspect-ratio: 32/3;
	margin: 0 auto -2px;
	background: url(../images_sp/top/box_bt.jpg) no-repeat;
	background-size: 100% auto;
	background-position: bottom center;
}
.new_box {
	width: 100%;
	margin: 0 auto;
	padding-bottom: 10px;
	text-align: left;
}
.inp_menu_bg .new_box {
	padding-bottom: 0px;
	width: 90%;
}
.new_bg .new_box,
.at_bg .new_box {
	width: 100%;
	margin: 0 auto;
	padding-bottom: 0px;
	text-align: left;
}
.other_bg .new_box {
	margin: 0 auto;
	padding-bottom: 0px;
	text-align: left;
}
.other_bg .new_box:last-of-type {
	margin: 0 auto ;
}
[class^="cate_bg"] .new_box {
	width: 100%;
	margin: 0 auto;
	padding-bottom: 0;
}

/* ----------------------
 * new
 *---------------------- */

/* ----------------------
 * other_top
 *---------------------- */
.other_top1 {
	width: 100%;
	aspect-ratio: 16/13;
	margin: 0 auto;
	background: url(../images_sp/top/other_top1.jpg) no-repeat;
	background-size: 100% 100%;
	position: relative;
}
.other_top1_anime1,
.other_top1_anime2,
.other_top1_anime3{
	width: 100%;
	aspect-ratio: 16/13;
	margin: 0 auto;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	position: absolute;
	left: 0;
	top: 0;
}
.other_top1_anime1{		background-image: url(../images_sp/top/other_top1_anime1.jpg)}
.other_top1_anime2{		background-image: url(../images_sp/top/other_top1_anime2.jpg);}
.other_top1_anime3{		background-image: url(../images_sp/top/other_top1_anime3.jpg);}


.other_top2 {
	width: 100%;
	aspect-ratio: 64/55;
	margin: 0 auto;
	background: url(../images_sp/top/other_top2.jpg) no-repeat;
	background-size: 100% 100%;
}
.other_top3 {
	width: 100%;
	aspect-ratio: 32/11;
	margin: 0 auto;
	background: url(../images_sp/top/other_top3.jpg) no-repeat;
	background-size: 100% 100%;
}
.other_bg{
	width: 100%;
	margin: 0;
	background: url(../images_sp/top/box_bg.jpg) repeat-y;
	background-size: 100% auto;
}
.other_bg2{
	width: 100%;
	margin: 0;
	background: url(../images_sp/top/box_bg.jpg) repeat-y;
	background-size: 100% auto;
}
.other_bg.nobg{
	background-image: none;
}
.other_bt {
	width: 100%;
	aspect-ratio: 32 / 3;
	margin: 0 auto -2px;
	background: url(../images_sp/top/box_bt.jpg) no-repeat;
	background-size: 100% auto;
	background-position: bottom center;
}
.other_bt2 {
	width: 100%;
	margin: 0 auto -2px;
	background: url(../images_sp/top/box_bt.jpg) no-repeat;
	background-size: 100% auto;
	background-position: bottom center;
}
[class^="other_ttl"]{
	width: 300px;
	box-sizing: border-box;
	padding: 10px;
	margin: 0 auto 10px;
	font: normal 70%/160% "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	color: #FFF;
	text-align: center;
}
.other_ttl1{
	background: linear-gradient(to right, transparent 0%, #a72907 15%, #a72907 85%, transparent 100%);
}
.other_ttl2{
	background: linear-gradient(to right, transparent 0%, #66097d 15%, #66097d 85%, transparent 100%);
}
.other_ttl3{
	background: linear-gradient(to right, transparent 0%, #0c3f73 15%, #0c3f73 85%, transparent 100%);
}

.at_btn1,.at_btn2,.at_btn3,.at_btn4{
	width: 45%;
	position: absolute;
}
.at_btn1{left: 0%;top: 35%;}
.at_btn2{left: 55%;top: 35%;}
.at_btn3{left: 0;top: 65%;}
.at_btn4{left: 55%;top: 65%;}



/* ----------------------
 * attention
 *---------------------- */
.at_top {
	width: 100%;
	aspect-ratio: 64/23;
	margin: 0 auto;
	background: url(../images_sp/top/ichi_top.jpg) no-repeat;
	background-size: 100% 100%;
}
.at_top2 {
	width: 100%;
	aspect-ratio: 64/23;
	margin: 0 auto;
	background: url(../images_sp/top/ichi_top.jpg) no-repeat;
	background-size: 100% 100%;
}
.at_bg {
	width: 100%;
	margin: -3px 0;
	background: url(../images_sp/top/box_bg.jpg) repeat-y;
	background-size: 100% auto;
}
.at_bt {
	width: 100%;
	aspect-ratio: 32/3;
	margin: 0 auto -2px;
	background: url(../images_sp/top/box_bt.jpg) no-repeat;
	background-size: 100% auto;
	background-position: bottom center;
}
/* ----------------------
 * attention
 *---------------------- */



/* ----------------------
 * free
 *---------------------- */
.free_top {
	width: 100%;
	aspect-ratio: 64/9;
	margin:  10px auto;
	background: url(../images_sp/top/free_top.jpg) no-repeat;
	background-size: 100% 100%;
}
.free_top2 {
	width: 320px;
	height: 80px;
	margin: 0;
	background: url(../images_sp/top/free_top2.jpg) no-repeat;
	background-size: 100% 100%;
}
.free_bg {
	width: 320px;
}
.free_bt {
}
.all_res_btn_box4 {
	width: 252px;
	margin: 0 15px;
}
.all_res_btn_box4 img{
	zoom:50%;
}
.free_btn1,
.free_menu_btn {
	width: 100%;
	margin: 0 auto 10px;
	display: block;
	height: auto;
}
.free_info_box2{
	width: 280px;
	margin: 0 auto;
}

.uranaeru_box .free_info_box2{
	width: 270px;
	margin: 0 auto;
	text-align: center;
}
.uranaeru_box .free_info_box2 img{	width: 100%;}

.uranaeru_box{
	width: 270px;
	margin: 20px auto;
}
.pro_bg .uranaeru_box a.link_free_top {	color: #c8019c;}

/* ----------------------
 * free
 *---------------------- */
.top_intro_bg .txt_menu.text2.align_center {
	text-align: center;
}
.top_intro_bg .txt_menu.text2 {
    font-size: 117%;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HGP明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
    font-feature-settings: 'palt';
}
.txt_menu.text2 {
    display: block;
    color: #fff;
    font-size: 130%;
    line-height: 154%;
    letter-spacing: -0.05em;
    text-align: center;
    word-break: auto-phrase;
}
.txt_menu.text2 a {
	color: #F9F;
	font-size: 100%;
	line-height: 180%;
	letter-spacing: 0;
}
.txt_menu.text2 a:hover {
	color: #fff;
	text-decoration: none;
}
.txt_menu a.fontcolor2 {
    color: #efc237;
}
.txt_menu a.fontcolor3 {
    color: #cef;
}
.txt_menu a.fontcolor4 {
    color:#dbf;
}
.txt_menu br {
	content: "";
	margin: 1em;
	display: block;
	font-size: 50%;
}

/* ----------------------
 * result共通
 *---------------------- */
/* ----------------------
 * result共通
 *---------------------- */
/* ----------------------
 * animation
 *---------------------- */

/* ----------------------
 * animation
 *---------------------- */

/* ----------------------
 * animation
 *---------------------- */
 @keyframes fadein {
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@keyframes fadein2 {
    0% {opacity: 0;filter: brightness(330%);}
    100% {opacity: 1;filter: brightness(100%);}
}
@keyframes fadein3 {
	0% {opacity: 0; filter: brightness(0) invert(1);}
	50% {opacity: 1; filter: brightness(0) invert(1);}
	100% {opacity: 1;}
}
@keyframes fadein4 {
	0% { z-index: 0;}
	100% {z-index: 10;}
}

@keyframes fadeout {
    0% {opacity: 1;}
    100% {opacity: 0;}
}
@keyframes fadeout2 {
    0% {opacity: 1;}
    100% {opacity: 0.5;}
}
@keyframes fadeinout {
    0% {opacity: 0;}
    30% {opacity: 1;}
    70% {opacity: 1;}
    100% {opacity: 0;}
}
@keyframes fadeinout2 {
    0% {opacity: 1;}
    50% {opacity: 0;}
    100% {opacity: 1;}
}
@keyframes fadeinout3 {
    0% {opacity: 1;}
    33% {opacity: 0;}
    66% {opacity: 1;}
    100% {opacity: 0;}
}
@keyframes fadeinout4 {
    0% {}
    50% {filter: brightness(130%);}
    100% {}
}
@keyframes fadeinout5 {
    0% {}
    30% {filter: brightness(170%);}
    100% {}
}
@keyframes fadeinout6 {
    0% {opacity: 1; filter: brightness(170%);}
    100% {opacity: 1; filter: brightness(100%);}
}
@keyframes btn_open {
    0% {pointer-events: none;}
    99% {pointer-events: none;}
    100% {pointer-events: auto;}
}

.other_top1_anime2,
.other_top1_anime3,
.top_intro_bg .motif1 .res_type1_nbox img,
.top_intro_bg .motif1 [class^="res_type1_label"] img,
.top_intro_bg .motif1 + .res_type1_bg2 img,
.top_intro_bg .res_type2_pbox img,
.top_intro_bg .res_type2_plbox img,
.top_intro_bg .res_mbox_bg.type2 img,
.top_intro_bg .res_type3_rbox img,
.top_intro_bg .res_type3_rlbox img {
	opacity: 0;
}

.other_top1_anime3 {animation: fadein 2s alternate 0s infinite;}

.t_anime1.motif1 .res_type1_nbox img {animation: fadein 1.0s ease 0.3s forwards;}
.t_anime1.motif1 [class^="res_type1_label"] img,
.t_anime1.motif1 + .res_type1_bg2 img {animation: fadein 1.0s ease 0.8s forwards;}

.t_anime2 .res_type2_pbox img,
.t_anime2 .res_type2_plbox img {animation: fadein 1.0s ease 0.3s forwards;}

.t_anime3 .res_type3_rbox img:nth-of-type(1) {animation: fadein 1.0s ease 0.3s forwards;}
.t_anime3 .res_type3_rbox img:nth-of-type(2) {animation: fadein 1.0s ease 0.5s forwards;}
.t_anime3 .res_type3_rbox img:nth-of-type(3) {animation: fadein 1.0s ease 0.7s forwards;}
.t_anime3 .res_type3_rbox img:nth-of-type(4) {animation: fadein 1.0s ease 0.9s forwards;}
.t_anime3 .res_type3_rlbox img:nth-of-type(1) {animation: fadein 1.0s ease 0.5s forwards;}
.t_anime3 .res_type3_rlbox img:nth-of-type(2) {animation: fadein 1.0s ease 0.7s forwards;}
.t_anime3 .res_type3_rlbox img:nth-of-type(3) {animation: fadein 1.0s ease 0.9s forwards;}
.t_anime3 .res_type3_rlbox img:nth-of-type(4) {animation: fadein 1.0s ease 1.1s forwards;}
/* ----------------------
 * animation
 *---------------------- */

/* ----------------------
 * category 1
 *---------------------- */
.cate_top1 {
	width: 100%;
	aspect-ratio: 32/5;
	margin: 0px auto 5px;
	background: url(../images_sp/top/cate_top1.jpg) no-repeat;
	background-size: 100% 100%;
}
.cate_sp_top1 {
}
.cate_sp_bg1 {
	width: 95%;
	background-color: #fff;
	padding: 10px 0;
	margin: 5px auto;
	border-radius: 5px;
}
.cate_sp_bg1:first-of-type {
	margin-top:0;
}
.cate_sp_bg1:last-of-type {
	margin-bottom:0;
}
.cate_sp_bt1 {
}
.cate_bg1 {
	margin-top: 10px;
	width: 100%;
	max-width: 640px;
}
.cate_bt1 {

}
/* ----------------------
 * category 1
 *---------------------- */



/* ----------------------
 * category 2
 *---------------------- */
.cate_top2 {
	width: 100%;
	aspect-ratio: 32/5;
	margin: 0px auto 5px;
	background: url(../images_sp/top/cate_top2.jpg) no-repeat;
	background-size: 100% 100%;
}
.cate_bg2 .cate_sp_top1 {
}
.cate_bg2 .cate_sp_bg1 {
}
.cate_bg2 .cate_sp_bt1 {
}
.cate_bg2 {
	width: 100%;
}
.cate_bt2 {

}
/* ----------------------
 * category 2
 *---------------------- */



/* ----------------------
 * category 3
 *---------------------- */
.cate_top3 {
	width: 100%;
	aspect-ratio: 32/5;
	margin: 0px auto 5px;
	background: url(../images_sp/top/cate_top3.jpg) no-repeat;
	background-size: 100% 100%;
}
.cate_bg3 .cate_sp_top1 {
}
.cate_bg3 .cate_sp_bg1 {
}
.cate_bg3 .cate_sp_bt1 {
}

.cate_bg3 {
	width: 100%;
}
.cate_bt3 {
}
/* ----------------------
 * category 3
 *---------------------- */

/*---------------------------
 * review
 *---------------------------*/
/*---------------------------
 * review
 *---------------------------*/

/* ----------------------
 * form
 *---------------------- */
.inp_top_top {
	width: 320px;
	height: 125px;
	background: url(../images_sp/top/inp_top_top.jpg) no-repeat;
	margin: 0 auto;
	background-size: 100% 100%;
}
.inp_top_my_top {
	width: 320px;
	height: 45px;
	background: url(../images_sp/top/inp_top_my_top.jpg) no-repeat;
	margin: 0 auto;
	background-size: 100% 100%;
}


.inp_top_bg {
	width: 100%;
	background: url(../images_sp/top/box_bg.jpg) repeat-y;
	margin: 0 auto -2px;
	background-size: 100% auto;
}
.inp_top_bt {
	width: 320px;
	height: 30px;
	margin: 0 auto -2px;
	background: url(../images_sp/top/box_bt.jpg) no-repeat;
	background-size: 100% auto;
	background-position: bottom center;
}

.inp_my_top {
	width: 100%;
	aspect-ratio: 32/7;
	display: block;
	background: url(../images_sp/common/inp_my_top.jpg) no-repeat;
	margin: 0px auto;
	background-size: 100% 100%;
}
.pack_bg .inp_my_top,
.inp_top_bg .inp_my_top {
	width: 80%;
	aspect-ratio: 15/2;
	display: block;
	margin: 0px auto 0;
	background: url(../images_sp/top/inp_my_top.jpg) no-repeat;
	background-size: 100% 100%;
}

.inp_you_top {
	width: 90%;
	aspect-ratio: 15/2;
	background: url(../images_sp/top/inp_you_top.jpg) no-repeat;
	margin: 0px auto 0;
	background-size: 100% 100%;
}
.inp_top_bg .inp_you_top {
	width: 80%;
	/* height: 35px; */
	aspect-ratio: 15/2;
	margin: 0px auto 10px;
	background: url(../images_sp/top/inp_you_top.jpg) no-repeat;
	background-size: 100% 100%;
}
.inp_form_bg {
	width: 100%;
	background: url(../images_sp/top/box_bg.jpg) repeat-y;
	margin: 0 auto -2px;
	background-size: 100% auto;
}
.inp_form_bt {
	width: 100%;
	aspect-ratio: 32/3;
	margin: 0 auto -2px;
	background: url(../images_sp/top/box_bt.jpg) no-repeat;
	background-size: 100% auto;
	background-position: bottom center;
}

.inp_form_box {
	width: 85%;
	max-width: 520px;
	text-align: left;
	margin: 0 auto 10px;
}
.inp_form_box2 {
	width: 290px;
	float: left;
	text-align: left;
}
.inp_form_box3 {
	width: 290px;
	text-align: left;
	float: left;
}
.inp_form_box4 {
	clear: both;
	width: 290px;
	margin: 0;
	text-align: left;
	padding-top: 5px;
}

.inp_form_box input,
.inp_form_box2 input,
.inp_form_box3 input {
	margin-top: 3px;
}
.nickname_box1 {
	width: 100%;
}
.nickname_box2 {
	width: 100%;
	text-align: left;
	margin-bottom: 10px;
}
.birth_box1 {
}
.birth_box2 {
	width: 100%;
	text-align: left;
	float: left;
	margin: 5px 0 0 -1px;
}
.inp_form_title1 {
	font-weight: bold;
}
.inp_form_title strong{
	display: inline-block;
    background-color: #cb4c6a;
    color: #fff;
    box-sizing: border-box;
    padding: 2px;
    border-radius: 15px;
    font-size: 80%;
    margin-left: 5px;
}
.nickname_in {
	font-size: 100%;
	width: 96%;
	height: 36px;
	border: 1px solid #B0B0B1;
	border-radius: 5px;
	box-sizing: border-box;
	padding: 3px 5px;
}
.yymmdd_in {
	font-size: 1.2em;
	width: 24%;
	height: 36px;
	border: 1px solid #B0B0B1;
	border-radius: 5px;
	box-sizing: border-box;
	padding: 3px 5px;
}
.yymmdd_in2 {
	font-size: 1.2em;
	width: 24%;
	height: 36px;
	border: 1px solid #B0B0B1;
	border-radius: 5px;
	padding: 3px 5px;
	box-sizing: border-box;
}
.hhmm_in {
	font-size: 1.2em;
	width: 24%;
	height: 36px;
	border: 1px solid #B0B0B1;
	border-radius: 5px;
	padding: 3px 5px;
}
.birthplace_in {
	font-size: 1.2em;
	width: 100px;
	height: 36px;
	border: 1px solid #B0B0B1;
	border-radius: 5px;
	padding: 3px 5px;
}
.gender_in{
	font-size: 1.2em;
	width: 43%;
	height: 36px;
	border: 1px solid #B0B0B1;
	border-radius: 5px;
	padding: 3px 5px;
	box-sizing: border-box;
}
.inp_gender_box {
	float: left;
	width: 120px;
	margin: 0 0 0 10px;
}

.inp_radio_box {
	float: left;
	width: 30px;
}
input[type="radio"] {
	-webkit-transform: scale(2.0);
	transform: scale(2.0);
	display: block;
	float: left;
	margin: 1px 16px 0 0;
	line-height: 0;
	vertical-align: middle;
}
/* ----------------------
 * form
 *---------------------- */

/*---------------------------
 * clearfix
 *---------------------------*/
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
/*---------------------------
 * clearfix
 *---------------------------*/
.empty_box {
	height: 30px;
}
br {
	letter-spacing: 0;
	color: #E8DED0;
	text-align: right;
}
p, li, h3 {
	background: url(../images_sp/common/spacer.gif);
}
.use_pc {
	display: none;
}

